Archive

Error in Deployment Monitor after upgrading from 5.0.4 to 6.1.1?

Explorer

Splunk was recently upgraded from 5.0.4 to 6.1.1. Now when we open the Deployment monitor, in chrome it says unsupported app, you should have Splunk 5+ (But we are having 6.1!)

Also a message comes in the message box saying maximum concurrent search reached.

In IE , When I open Deployment Monitor application, the entire screen comes grayed, and we cant do anything with the application. What could be the issue? Is it some setting with the concurrent search or minimum disk space allocation?

1 Solution

Communicator

Maybe your version of the deployment monitor app is too old for splunk 6 compatibility.
Have you tried to update the deployment monitor app?

View solution in original post

Explorer

we are having version 5.0.2 and in the manage apps, the upgrade to 5.0.3 link is not showing up.

0 Karma

Communicator

Maybe your version of the deployment monitor app is too old for splunk 6 compatibility.
Have you tried to update the deployment monitor app?

View solution in original post

Explorer

and DM 5.0.2 supports splunk 6.1

0 Karma

Explorer

we are having version 5.0.2 and in the manage apps, the upgrade to 5.0.3 link is not showing up.

0 Karma